Teraz jest 17 cze 2019, 15:23

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 
Autor Wiadomość
PostNapisane: 22 sty 2016, 00:18 
Offline

Dołączył(a): 22 sty 2016, 00:11
Posty: 1
Witam!
Mam problem z włączeniem moda FH2, otóż przy próbach odpalenia pojawiał mi się komunikat ,,DirectX version 0.9C or higher is required to run BF2. Please install DX9c and try again,, mam win 7 i DX11.
Próbowałem odinstalowywać ,DirectX'a, instalować 0.9c lub wyższe i nic, próbowałem też instalować wszystko od początku BF2, patche i moda, dalej nic.
Proszę o pomoc.


Góra
 Zobacz profil  
 
PostNapisane: 3 lut 2016, 00:54 
Offline

Dołączył(a): 9 wrz 2012, 20:43
Posty: 12
Spróbuj odpalić launchera FH2 w trybie zgodności z Windowsem XP i daj znać czy pomogło. Jednakże w momencie, gdy piszę tą wiadomość, padł główny serwer z kontami i nie będziesz mógł odpalić gry w trybie online do czasu aż problem zostanie rozwiązany. W każdym bądź razie sam launcher powinien Ci odpalić! ;)


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL